fbpx Stiskněte "Enter" pro přeskočení obsahu

Články publikované v “Aktuality”

Chyba: Firefox verze 96 neotevře žádnou stránku

0

V posledních dnech vydaná aktualizace verze 96 (build 20220106144528) vykazuje chybu, která způsobuje nemožnost otevření jakékoliv webové stránky. Chyba je v protokolu HTTP3. Nyní je již v řešení a informaci naleznete zde https://bugzilla.mozilla.org/show_bug.cgi?id=1749910 či na redditu https://www.reddit.com/r/firefox/comments/s2u7eg/is_firefox_down/ Pokud se Vám problém nyní projevuje a potřebujete ho dočasně vyřešit – můžete…

WordPress bezpečnostní incident – nutná aktualizace na verzi 5.8.3

0

Vývojáři WordPressu vydali prohlášení, ve kterém informovali, že se v kódu WordPressu nachází závažné bezpečnostní chyby. Jedná se přitom o problém, který se bohužel týká všech verzí WordPressu od verze 3.7 až do verze 5.8.2. Z toho důvodu byla ihned vydána i nová verze WordPressu 5.8.3., která tyto bezpečnostní chyby…

Podvodné emaily v roce 2022

0

I v roce 2022 se setkáváme s podvodnými emaily, které zaplavují schránky českých uživatelů. Aktuálně se podíváme na podvodné emaily, které přišly do našich schránek na přelomu roku 2021 a 2022.   Podvodný email tvářící se jako email od Raiffeisenbank   Vážený zákazníku, Platba byla na váš úcet zverejnena dne…

Kritická bezpečnostní chyba pluginu All in One SEO ve WordPressu

0

All in One SEO je populární plugin pro WordPress. Pokud však používáte tento plugin, měli byste zpozornět. All in One SEO aktuálně upozorňuje své uživatele, že některé jeho starší verze obsahují dvě kritické bezpečnostní chyby. Jedna se týká napadení webu prostřednictvím „SQL injection“ (jde o techniku útočníka, kdy je útok…